{
    "account-verified": "Akaun Disahkan",
    "adding-book": "Menambah Buku",
    "adding-group": "Menambah Kumpulan",
    "adding-member": "Menambah Ahli",
    "adding-package": "Menambah Pakej",
    "approving-medical-certificate": "Meluluskan Sijil Perubatan",
    "approving-request": "Meluluskan Permohonan",
    "are-you-sure-you-want-to-activate-or-deactivate": "Adakah anda pasti mahu mengaktifkan atau menyahaktifkan?",
    "are-you-sure-you-want-to-change-role-of-staff": "Adakah anda pasti mahu menukar peranan kakitangan?",
    "are-you-sure-you-want-to-delete": "Adakah anda pasti mahu memadam?",
    "are-you-sure-you-want-to-delete-this-book-order": "Adakah anda pasti mahu memadam pesanan buku ini?",
    "are-you-sure-you-want-to-delete-this-book-token-request": "Adakah anda pasti mahu memadam permintaan token buku ini?",
    "are-you-sure-you-want-to-delete-this-package": "Adakah anda pasti mahu memadam pakej ini?",
    "are-you-sure-you-want-to-remove": "Adakah anda pasti mahu mengeluarkan?",
    "are-you-sure-you-want-to-resend-email-verification-to": "Adakah anda pasti mahu menghantar semula pengesahan e-mel ke?",
    "book-added": "Buku Ditambah",
    "book-deleted": "Buku Dipadam",
    "book-order-deleted": "Pesanan Buku Dipadam",
    "book-order-updated": "Pesanan Buku Dikemas Kini",
    "book-request-deleted": "Permintaan Buku Dipadam",
    "book-request-rejected": "Permintaan Buku Ditolak",
    "book-status-updated": "Status Buku Dikemas Kini",
    "book-token-request-deleted": "Permintaan Token Buku Dipadam",
    "book-updated": "Buku Dikemas Kini",
    "comment-deleted": "Komen Dipadam",
    "company-information-updated": "Maklumat Syarikat Dikemas Kini",
    "copied-to-clipboard": "Disalin ke Papan Klip",
    "creating-member": "Mewujudkan Ahli",
    "creating-role": "Mewujudkan Peranan",
    "creating-staff": "Mewujudkan Kakitangan",
    "deleting-book": "Memadam Buku",
    "deleting-book-order": "Memadam Pesanan Buku",
    "deleting-book-request": "Memadam Permintaan Buku",
    "deleting-book-token-request": "Memadam Permintaan Token Buku",
    "deleting-comment": "Memadam Komen",
    "deleting-group": "Memadam Kumpulan",
    "deleting-member": "Memadam Ahli",
    "deleting-package": "Memadam Pakej",
    "deleting-role": "Memadam Peranan",
    "deleting-staff": "Memadam Kakitangan",
    "description-updated": "Penerangan Dikemas Kini",
    "email-verification-resend": "Pengesahan E-mel Dihantar Semula",
    "failed-to-copy": "Gagal Menyalin",
    "file-too-large": "Fail Terlalu Besar",
    "group-added": "Kumpulan Ditambah",
    "group-deleted": "Kumpulan Dipadam",
    "group-updated": "Kumpulan Dikemas Kini",
    "invalid": "Tidak Sah",
    "logged-in": "Telah Masuk",
    "logging-in": "Sedang Masuk",
    "logout-successfully": "Berjaya Log Keluar",
    "medical-certificate-approved": "Sijil Perubatan Diluluskan",
    "medical-certificate-rejected": "Sijil Perubatan Ditolak",
    "member-added": "Ahli Ditambah",
    "member-created": "Ahli Dicipta",
    "member-deleted": "Ahli Dipadam",
    "member-email-updated": "E-mel Ahli Dikemas Kini",
    "member-password-updated": "Kata Laluan Ahli Dikemas Kini",
    "member-phone-number-updated": "Nombor Telefon Ahli Dikemas Kini",
    "member-profile-updated": "Profil Ahli Dikemas Kini",
    "member-status-updated": "Status Ahli Dikemas Kini",
    "notices-updated": "Notis Dikemas Kini",
    "package-added": "Pakej Ditambah",
    "package-deleted": "Pakej Dipadam",
    "package-updated": "Pakej Dikemas Kini",
    "password-not-match": "Kata Laluan Tidak Sejajar",
    "password-reset-success": "Tetapan Semula Kata Laluan Berjaya",
    "penalty-amount-updated": "Jumlah Penalti Dikemas Kini",
    "rejecting-book-request": "Menolak Permintaan Buku",
    "rejecting-medical-certificate": "Menolak Sijil Perubatan",
    "removing-study-group-member": "Mengeluarkan Ahli Kumpulan Kajian",
    "request-approved": "Permohonan Diluluskan",
    "required": "Diperlukan",
    "resending-email-verification": "Menghantar Semula Pengesahan E-mel",
    "reset-password-email-sent": "E-mel Tetapan Semula Kata Laluan Dihantar",
    "resetting-password": "Sedang Menetapkan Semula Kata Laluan",
    "restoring-role": "Mengembalikan Peranan",
    "role-created": "Peranan Dicipta",
    "role-deleted": "Peranan Dipadam",
    "role-restored": "Peranan Dikembalikan",
    "role-updated": "Peranan Dikemas Kini",
    "sending-reset-password-email": "Menghantar E-mel Tetapan Semula Kata Laluan",
    "staff-created": "Kakitangan Dicipta",
    "staff-deleted": "Kakitangan Dipadam",
    "staff-email-updated": "E-mel Kakitangan Dikemas Kini",
    "staff-password-updated": "Kata Laluan Kakitangan Dikemas Kini",
    "staff-phone-number-updated": "Nombor Telefon Kakitangan Dikemas Kini",
    "staff-profile-updated": "Profil Kakitangan Dikemas Kini",
    "staff-role-updated": "Peranan Kakitangan Dikemas Kini",
    "staff-status-updated": "Status Kakitangan Dikemas Kini",
    "study-group-member-removed": "Ahli Kumpulan Kajian Dikeluarkan",
    "updated": "Dikemas Kini",
    "updating": "Sedang Mengemas Kini",
    "updating-book": "Sedang Mengemas Kini Buku",
    "updating-book-order": "Sedang Mengemas Kini Pesanan Buku",
    "updating-book-status": "Sedang Mengemas Kini Status Buku",
    "updating-company-information": "Sedang Mengemas Kini Maklumat Syarikat",
    "updating-description": "Sedang Mengemas Kini Penerangan",
    "updating-group": "Sedang Mengemas Kini Kumpulan",
    "updating-member-email": "Sedang Mengemas Kini E-mel Ahli",
    "updating-member-password": "Sedang Mengemas Kini Kata Laluan Ahli",
    "updating-member-phone-number": "Sedang Mengemas Kini Nombor Telefon Ahli",
    "updating-member-profile": "Sedang Mengemas Kini Profil Ahli",
    "updating-member-status": "Sedang Mengemas Kini Status Ahli",
    "updating-notices": "Sedang Mengemas Kini Notis",
    "updating-package": "Sedang Mengemas Kini Pakej",
    "updating-penalty-amount": "Sedang Mengemas Kini Jumlah Penalti",
    "updating-role": "Sedang Mengemas Kini Peranan",
    "updating-staff-email": "Sedang Mengemas Kini E-mel Kakitangan",
    "updating-staff-password": "Sedang Mengemas Kini Kata Laluan Kakitangan",
    "updating-staff-phone-number": "Sedang Mengemas Kini Nombor Telefon Kakitangan",
    "updating-staff-profile": "Sedang Mengemas Kini Profil Kakitangan",
    "updating-staff-role": "Sedang Mengemas Kini Peranan Kakitangan",
    "updating-staff-status": "Sedang Mengemas Kini Status Kakitangan",
    "verifying-account": "Mengesahkan Akaun"
}
